<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-12D1487583CEB8966A3E7BA63A06F875" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-67765D8EA7790C443290C6F899899489">
    <organization identifier="ORG-67765D8EA7790C443290C6F899899489" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C52B234DE7B36F20DCC05892694A41EA" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-7C88AC76BB28C009A96AC9E38092A285" isvisible="true" identifierref="RES-586094A7566FD8767DEF4A15E61F83CF">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-2FBDA046CD1862B13C3F7CBBAAEA3B06" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-22F8882B33FC91428317BC31CE9742DB" isvisible="true" identifierref="RES-703399A798D27595832674C362080323">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-D28DBED2F216323ED21AEA65795B55D8" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-FCE512F8DC5FA681A119123ABF400FD2" isvisible="true" identifierref="RES-FB0326A4406CA3531C05400C1D6BBD28">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-E35E54CB630DCA2E6C3E3F7EC7BEF856" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-02A145D03A34399BA0840F21F6B9A63D" isvisible="true" identifierref="RES-BD12A06C2BB036E40392F3859F0C3CE6">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-2B156CEFD762A5DCB92EF7A874520958" isvisible="true" identifierref="RES-CB5AF19FACEBAE75928C8301518F9AF7">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-CC62931120C50B9976F770F2F6FDA1CE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-7202FFA5A0AF746967641FC2FC8E7B14" isvisible="true" identifierref="RES-3B4508D40A0AC4B735369512763B3406">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-71AADEF8890A70FFFF95AAB33A10C68B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C5B6925947F40165318A3D91237748C3" isvisible="true" identifierref="RES-062CBD450E6D7B6AAF49A434B5460A90">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-703399A798D27595832674C362080323" type="webcontent" href="M/M_G06_U05_L06/M_G06_U05_L06_01.html">
      <file href="M/M_G06_U05_L06/M_G06_U05_L06_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L06/css/M_G06_U05_L06_01.css" />
      <file href="M/M_G06_U05_L06/video/AN_M_G06_U05_L06_01_01.mp4.mp4" />
      <file href="M/M_G06_U05_L06/video/AN_M_G06_U05_L06_01_01.mp4_libtheora.ogv" />
    </resource>
    <resource identifier="RES-FB0326A4406CA3531C05400C1D6BBD28" type="webcontent" href="M/M_G06_U05_L06/M_G06_U05_L06_02.html">
      <file href="M/M_G06_U05_L06/M_G06_U05_L06_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L06/css/M_G06_U05_L06_02.css" />
    </resource>
    <resource identifier="RES-BD12A06C2BB036E40392F3859F0C3CE6" type="webcontent" href="M/M_G06_U05_L06/M_G06_U05_L06_03_01.html">
      <file href="M/M_G06_U05_L06/M_G06_U05_L06_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L06/css/M_G06_U05_L06_03_01.css" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_01/ilustracion1.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_01/ilustracion2.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_01/ilustracion3.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_01/imgFondo.png" />
    </resource>
    <resource identifier="RES-CB5AF19FACEBAE75928C8301518F9AF7" type="webcontent" href="M/M_G06_U05_L06/M_G06_U05_L06_03_02.html">
      <file href="M/M_G06_U05_L06/M_G06_U05_L06_03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L06/css/M_G06_U05_L06_03_02.css" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_02/clickVerde.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_02/ilustracion1.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_02/ilustracion2.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_02/ilustracion3.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_02/ilustracion4.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_02/ilustracion5.png" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_03_02/item1.png" />
    </resource>
    <resource identifier="RES-3B4508D40A0AC4B735369512763B3406" type="webcontent" href="M/M_G06_U05_L06/M_G06_U05_L06_04.html">
      <file href="M/M_G06_U05_L06/M_G06_U05_L06_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L06/css/M_G06_U05_L06_04.css" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_04/ilustracion1.png" />
    </resource>
    <resource identifier="RES-062CBD450E6D7B6AAF49A434B5460A90" type="webcontent" href="M/M_G06_U05_L06/M_G06_U05_L06_05.html">
      <file href="M/M_G06_U05_L06/M_G06_U05_L06_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U05_L06/css/M_G06_U05_L06_05.css" />
      <file href="M/M_G06_U05_L06/img/M_G06_U05_L06_05/tarea.png" />
    </resource>
    <resource identifier="RES-586094A7566FD8767DEF4A15E61F83CF" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/main.css" />
      <file href="UG/lib/bootstrap/css/bootstrap.min.css" />
    </resource>
  </resources>
</manifest>

